<!doctype html>
<html>
  <head>
    <style>
    #js-banner {
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
      z-index: -1;
    }
    </style>

  </head>
  <body>
    <div id="js-banner">
    </div>
    <script src="../deploy/prefixfree.min.js"></script>
    <script src="../deploy/dat.gui.min.js"></script>
    <script src="../deploy/fss.js"></script>
    <script src="../deploy/example.js"></script>
  </body>
</html>
